{
	"name": "form/nc/nc-production/arr.json",
	"foreman": {
		"query-": "form/nc/nc-production/query/capacity_foreman.json-",
		"value": "per.person_id",
		"show": "per.full_name"
	},
	"resource": {
		"query-": "form/nc/nc-production/query/capacity_resource.json-",
		"value": "res.resource_id",
		"show": "res.resource_id",
		"cell_resource_id": "res.cell_resource_id",
		"default_foreman_id": "res.default_foreman_id"
	},
	"person": {
		"query-": "form/nc/nc-production/query/capacity_employee.json-",
		"value": "per.person_id",
		"show": "per.full_name"
	},
	"need_view": [
		{
			"show": "Balance",
			"value": "balance",
			"hdr": "hdr.production.balance",
			"icon-": "network-wired"
		},
		{
			"show": "Need",
			"value": "need",
			"hdr": "hdr.production.need",
			"icon-": "network-wired"
		}
	],
	"chart_type": [
		{
			"show": "Stock balance",
			"value": "stock_balance",
			"hdr": "hdr.production.sales_value",
			"icon-": "network-wired"
		},
		{
			"show": "Product tree",
			"value": "product_tree",
			"hdr": "hdr.production.product_tree",
			"icon-": "network-wired"
		},
		{
			"show": "Work phases",
			"value": "work_phase",
			"hdr": "hdr.production.work_phase",
			"icon-": "network-wired"
		},
		{
			"show": "Sales value",
			"value": "product-need",
			"hdr": "hdr.production.sales_value",
			"disabled": "disabled",
			"icon-": "network-wired"
		},
		{
			"show": "Purchase value",
			"value": "purchase_value",
			"hdr": "hdr.production.purchase_value",
			"disabled": "disabled",
			"icon-": "network-wired"
		},
		{
			"show": "Own cost value",
			"value": "own_cost_value",
			"hdr": "hdr.production.own_cost_value",
			"disabled": "disabled",
			"icon-": "network-wired"
		}
	],
	"view": [
		{
			"show": "Product need",
			"show_fi": "Tuotetarve",
			"value": "product-need",
			"icon": "network-wired"
		},
		{
			"show": "Load",
			"show_fi": "Grafiikka",
			"value": "graph",
			"icon": "analytics"
		},
		{
			"show": "Planned",
			"show_fi": "Suunniteltu",
			"value": "planned",
			"icon": "calendar-plus"
		},
		{
			"show": "Actual",
			"show_fi": "Toteutunut",
			"value": "actual",
			"icon": "calendar-check"
		},
		{
			"show": "Checked",
			"show_fi": "Tarkistettu",
			"value": "checked",
			"icon": "thumbs-up"
		},
		{
			"show": "Timecard",
			"show_fi": "Kellokortti",
			"value": "timecard",
			"icon": "clock"
		},
		{
			"show": "Capacity",
			"show_fi": "Kapasiteetit",
			"value": "capacity",
			"icon": "link"
		},
		{
			"show": "Resource efficiency",
			"show_fi": "Resurssien tehokkuus",
			"value": "resource_efficiency",
			"icon-prev": "battery-half",
			"icon": "tachometer"
		},
		{
			"show": "Shift",
			"show_fi": "Vuorot",
			"value": "shift",
			"icon": "cog"
		}
	]
}
